/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media screen and (min-width:800px){
    .hide-on-desktop{
        display:none;
    }    
}
@media screen and (max-width:800px){
    #hide-on-mobile{
        display:none;
    }    
}
@media screen and (max-width: 620px) {
	.tfs-slider .slide-content-container{
		top:60% !important;		
	}
}
@media screen and (max-width: 380px) {
    /* for equipments */
 
    .page-id-1243 .tfs-slider .slide-content-container .caption {
        margin-top:60px;
    }
	.fusion-contact-info a{
		display:block;
	}
	.fusion-contact-info .fusion-header-separator{
		display:none;
	}
}